::-moz-selection{background: #3a7574; color: #fff; text-shadow: none;} ::selection{background: #3a7574; color: #fff; text-shadow: none;}

/* BASE TYPOGRPHY */

html, body{font-family: urw-din, sans-serif; font-size: 14px; scroll-behavior: smooth;}
strong{font-weight: 700;}
hr{border: none; border-top: 1px #ccc solid;}

#Breadcrumbs{background: #f5f5f5; padding: 10px 0; font-weight: 700; border: 1px #ccc solid;}
#Breadcrumbs a{text-decoration: underline; padding: 0 5px;} #Breadcrumbs a:hover{text-decoration: none;}

.theme-color{color: #3a7574;}
.black{color: #000;}
.white{color: #fff;}

.arrow-link{display: block;}
.underline{display: inline-block;}

.main-content ul li, .main-content ol li{list-style-type: disc; margin-left: 15px; line-height: 26px;}
	
/* HEADERS */

h1{font-size: 26px; font-weight: 700; color: #3a7574; margin-bottom: 5px;}
h2{font-size: 24px; font-weight: 700;}
h3{font-size: 22px; font-weight: 700; margin-bottom: 5px;}
h4{font-size: 20px; font-weight: 700;}
h5{font-size: 18px; font-weight: 700;}
h6{font-size: 16px; font-weight: 700;}

/* PARAGRAGHS */

p{font-family: urw-din, sans-serif; font-size: 15px; line-height: 26px;}

/* LINKS */

a{color: inherit; text-decoration: none; transition: all .2s ease-in-out;} a:hover{color: #3a7574;}
a.underline{font-weight: 700; text-decoration: underline; margin-top: 2px;} a.underline:hover{text-decoration: none;}

p.arrow-link a{position: relative; font-weight: 700; text-transform: uppercase; top: 5px;}
p.arrow-link a:after{position: absolute; font-family: 'FontAwesome'; content: "\f18e"; right: -25px; transition: all .2s ease-in-out;}
p.arrow-link a:hover:after{right: -30px;}

.yellow-btn, .blue-btn{display: inline-block;}
p.yellow-btn a, a.yellow-btn, p.blue-btn a, a.blue-btn{position: relative; margin: 0 0 10px; padding: 14px 50px; font-weight: 700; text-align: center; text-transform: uppercase; border-radius: 3px; box-shadow: 0 5px 2px 0 rgba(0,0,0,.25); box-sizing: border-box;}
p.yellow-btn a, a.yellow-btn{background: #3b7473; color: #fff;} p.blue-btn a, a.blue-btn{background: #2a6795; color: #fff;}
p.blue-btn a:active, a.blue-btn:active, p.yellow-btn a:active, a.yellow-btn:active{top: 1px; box-shadow: none;}

@media screen and (max-width: 775px){
	#Breadcrumbs{display: none;}
}